{
    "calva.replConnectSequences": [
        {
            "projectType": "deps.edn",
            "name": "static-sites",
            "cljsType": "none",
            "menuSelections": {
                "cljAliases": ["dev", "test", "+default"]
            }
        }
    ]
}
